templates:
- github
- cmake-catkin
- base

catalog:
  title: Openpose ROS Wrapper

variables:
  description: ROS Wrapper for CMU openpose.
  recipe.maintainer:
  - jkummert@techfak.uni-bielefeld.de

  github.user: CentralLabFacilities

  branches:
  - master
  - pepper_dev
  - tiago
  sub-directory: openpose_ros

  cmake.options:
  - CMAKE_BUILD_TYPE=Release
  - '@{next-value|[]}'

